* {
    box-sizing: border-box;
}

*,
html,
body {
    margin: 0;
    padding: 0;
    font-family: "Roboto";
    font-weight: 400;
}

button,
input {
    outline: 0;
}

.custom-input {
    width: 100%;
    height: 50px;
    background: #ffffff;
    border: 1px solid #3f725f;
    border-radius: 4px;

    display: flex;
    padding: 10px;

    margin-bottom: 10px;
}

.error {
    font-size: 12px;
    color: rgb(167, 57, 57);
}

.custom-input input {
    border: none;
    width: 100%;
    margin-left: 10px;
    color: #3f725f;
    font-weight: bold;
    font-family: 16px;
}

.custom-input input::placeholder {
    color: #3f725f;
    font-weight: bold;
    font-family: 16px;
}

.btn-green {
    width: 100%;
    color: #fff;
    height: 50px;
    background: #3f725f;
    font-size: 16px;
    border: none;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    margin-bottom: 15px;
    transition: opacity 0.2s linear;
}

.btn-green:hover {
    opacity: 0.8;
    transition: opacity 0.2s linear;
    cursor: pointer;
}

.column-right .btn-lightgreen {
    width: 100%;
    color: #fff;
    height: 50px;
    background: #3fb66e;
    font-size: 16px;
    border: none;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    transition: opacity 0.2s linear;
}

.column-right .btn-lightgreen:hover {
    opacity: 0.8;
    transition: opacity 0.2s linear;
    cursor: pointer;
}
.text {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    margin-bottom: 15px;
}
.text a {
    color: #3f725f;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    cursor: pointer;
    transition: opacity 0.2s linear;
}
.text a:hover {
    opacity: 0.8;
    transition: opacity 0.2s linear;
}

.container-table {
    box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.12),
        0px 16px 32px rgba(0, 0, 0, 0.12), 0px 1px 48px rgba(0, 0, 0, 0.12);
    padding: 20px 20px;
    border-radius: 8px;
    width: 80%;
    min-width: 400px;
    overflow-x: auto;
}
